.wp-block {
	height: auto;
	overflow: hidden;
}

/* ---- FRONT-END ---- */
#images-4950-wrapper {
	display: block;
	clear: both;
	padding: 35px 0;
}

body.home #images-4950-wrapper {
	display: block;
	clear: both;
	padding: 140px 0;
}

#images-4950-wrapper #otd-custom-block-images-4950-wrapper {
	display: flex;
}

#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-left {
	position: relative;
	display: flex;
	flex-direction: column;
	flex: 0 0 50%;
	align-items: flex-start;
	justify-content: center;
}

#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-right {
	position: relative;
	display: flex;
	flex-direction: column;
	flex: 0 0 50%;
	align-items: flex-end;
}

#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-left .left-image {
	position: relative;
	float: right;
	height: auto;
	min-width: inherit;
	max-width: inherit;
	width: 87.5%;
	margin-bottom: 0;
}

#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-left .left-image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-right .right-image {
	height: auto;
	min-width: inherit;
	max-width: inherit;
	width: 100%;
	margin-bottom: 0;
}

#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-right .left-image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}


/* ---- PREVIEW | BACK-END ---- */
#images-4950-wrapper.preview {
	padding: 35px 0;
}



@media(max-width: 767px) {
	#images-4950-wrapper {
		padding: 35px 0;
	}
	
	body.home #images-4950-wrapper {
		padding: 140px 0;
	}
	
	#images-4950-wrapper #otd-custom-block-images-4950-wrapper {
		display: inherit;
	}
	
	#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-left {
		flex: 0 0 100%;
		margin-bottom: 30px;
	}
	
	#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-right {
		flex: 0 0 100%;
	}

	#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-left .left-image {
		width: 100%;
	}
	
	#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-left img {
		clear: both;
		float: none;
		width: 100%;
	}
	
	#images-4950-wrapper #otd-custom-block-images-4950-wrapper .otd-custom-block-images-4950-image-right img {
		clear: both;
		float: none;
		width: 100%;
	}

}